- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 21ace49f-2798-460c-b3cc-9bb9632239e4
    creation_time: 2023-02-17T13:39:34.079926Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_valuebound1.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_valuebound1.c: 9e07bde78bec0a50daafc27f8ee8a57138b319676dd5631a76f48638e6ef09e9
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_valuebound1.c
    file_hash: 9e07bde78bec0a50daafc27f8ee8a57138b319676dd5631a76f48638e6ef09e9
    line: 36
    column: 0
    function: main
  loop_invariant:
    string: x * z - x - y + 1 == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 5f80535a-d7e7-48f8-a3cf-a1852823a018
    creation_time: 2023-02-17T13:39:34.080318Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_valuebound1.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_valuebound1.c: 9e07bde78bec0a50daafc27f8ee8a57138b319676dd5631a76f48638e6ef09e9
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_valuebound1.c
    file_hash: 9e07bde78bec0a50daafc27f8ee8a57138b319676dd5631a76f48638e6ef09e9
    line: 37
    column: 0
    function: main
  location_invariant:
    string: x*z - x - y + 1 == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 925da940-aa0d-4db6-ab1d-0b0ec52d37ba
    creation_time: 2023-02-17T13:39:34.080416Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_valuebound1.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_valuebound1.c: 9e07bde78bec0a50daafc27f8ee8a57138b319676dd5631a76f48638e6ef09e9
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_valuebound1.c
    file_hash: 9e07bde78bec0a50daafc27f8ee8a57138b319676dd5631a76f48638e6ef09e9
    line: 50
    column: 0
    function: main
  location_invariant:
    string: 1 + x - y == 0
    type: assertion
    format: C

